{
  "type": "prediction_scoring",
  "neverRecomputeExistingPartitions": false,
  "params": {
    "containerSelection": {
      "containerMode": "INHERIT"
    }
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "hashPropagationBehavior": "INHERIT",
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "model": {
      "items": [
        {
          "ref": "ajPPDEF1",
          "deps": []
        }
      ]
    },
    "main": {
      "items": [
        {
          "ref": "test",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "test_scored",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "francois.phe"
    },
    "lastModifiedOn": 1713252991778,
    "extendedProperties": {}
  },
  "shortDesc": "This recipe scores the test dataset using the PyTorch regression model",
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}